Affected packages

Packages affected by gmp-devel upgrade from 1:6.2.0-4.fc33 to 1:6.2.0-5.fc33 (in Fedora 33)
Package Current state Build Distance Build time
coreutils build 1 5 months ago
gnutls build 2 5 months ago
TeXmacs build 2 5 months ago
gap-pkg-ace build 2 5 months ago
gap-pkg-hap build 2 5 months ago
knot build 3 5 months ago
prelude-lml build 3 5 months ago
prelude-manager build 3 5 months ago
libvirt build 3 5 months ago
abiword build 4 5 months ago
deepin-dock build None 5 months ago
deepin-control-center build None 5 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by gmp-devel upgrade from 1:6.2.0-4.fc33 to 1:6.2.0-5.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.